---
title: Issue 35&#58; November 14-21, 2019
image: /img/twitter-card-issue-35.png
issuenumber: 35
---
[<img src="/img/img-issue35.png" alt="Revuo Monero Weekly #35 Slide" class="img-lead">]({% post_url 2019-11-21-issue-35 %}.html)

<p class="text-lead">Revuo Monero Weekly: Week of November 14 - November 21, 2019.</p>
<!--more-->

<h3 class="orange">Warning</h3>

<div class="newsbyte">
    <h4>The core team stewarded website (getmonero.org) was compromised on November 18th and served malicious binaries meant to steal the seeds of users. If you downloaded any binaries from the site within the past week, you should NOT run them and redownload. If you have run it, move your funds immediately.
    </h4>
    <h4><a href="https://web.getmonero.org/resources/user-guides/verification-allos-advanced.html" target="_blank">ALWAYS VERIFY HASHES! DO NOT SKIP THIS STEP!</a></h4>
    <h4>You can read more about the situation on the <a href="https://web.getmonero.org/2019/11/19/warning-compromised-binaries.html" target="_blank">blog post of the website</a>.</h4>
</div>

<h3>Monero Network Upgrade Countdown</h3>

<p><a href="http://xmr.noctism.com/" target="_blank">8 days</a></p>

<h3>Table of Contents:</h3>
<ul class="contents">
    <li><a href="#news">Recent News</a></li>
    <li><a href="#events">Upcoming Events</a></li>
    <li><a href="#ideas">CCS Proposal Ideas</a></li>
    <li><a href="#proposals">CCS Proposals Need Funding</a></li>
    <li><a href="#stats">Price & Blockchain Stats</a></li>
    <li><a href="#volunteer">Volunteer Opportunities</a></li>
    <li><a href="#sponsor">Sponsors</a></li>
    <li><a href="#donate">Donate</a></li>
</ul>

<h3 id="news">Recent News</h3>

<div class="newsbyte">
    <h4><a href="https://www.reddit.com/r/Monero/comments/dyoevr/cli_v01501_carbon_chamaeleon_has_been_tagged_you/" target="_blank">CLI v0.15.0.1 'Carbon Chamaeleon' has been tagged</a>. This solves the long-sync issue in the first tag. Users are encouraged to post the results of their deterministic builds.
    </h4>
</div>

<div class="newsbyte">
    <h4>XMR.to’s Community Hub has expanded their offerings with a <a href="https://community.xmr.to/network/" target="_blank">Monero network map</a>, which shows the distribution of Monero nodes across the world, as well as which nodes are on which protocol version. As well, <a href="https://www.reddit.com/r/Monero/comments/dzimcm/xmrto_new_feature_you_can_now_create_orders_by/" target="_blank">XMR.to has added a new feature to the site proper</a>, allowing users to specify an amount in Monero.
    </h4>
</div>

<div class="newsbyte">
    <h4>Stanford University responsibly disclosed an attack affecting Monero and Zcash wherein they describe “remote side-channel attacks on receiver privacy”. Their writeup (with link to the paper) <a href="https://crypto.stanford.edu/timings/" target="_blank">can be found here</a> with Monero’s publicly disclosed HackerOne report <a href="https://hackerone.com/reports/713321" target="_blank">available here</a>.
    </h4>
</div>

<div class="newsbyte">
    <h4><a href="https://github.com/monero-ecosystem/monero-python/releases/tag/v0.6.2" target="_blank">Monero Python Module 0.62 has been released</a>, with optimized ed25519 code, leading to about 100x faster subaddress generation and seed operations.
    </h4>
</div>

<div class="newsbyte">
    <h4><a href="https://github.com/mymonero/mymonero-app-js/releases/tag/v1.1.13" target="_blank">MyMonero has released the 1.1.13 version of their desktop client</a>, with general security and performance updates. Non-mandatory for the fork, but recommended.
    </h4>
</div>

<h3 id="ideas">CCS Proposal Ideas</h3>

<p>Below you can find recent CCS proposal ideas open for discussion.</p>

<div class="proposal">
<p><a href="https://repo.getmonero.org/monero-project/ccs-proposals/merge_requests/106" target="_blank">Surae: research funding for Nov 2019 - Jan 2020</a></p>
</div>

<div class="proposal">
<p><a href="https://repo.getmonero.org/monero-project/ccs-proposals/merge_requests/102" target="_blank">WIP: Norwegian translation</a></p>
</div>

<div class="proposal">
<p><a href="https://repo.getmonero.org/monero-project/ccs-proposals/merge_requests/91" target="_blank">Telegram bot for Monero-Jobs group</a></p>
</div>

<div class="proposal">
<p><a href="https://repo.getmonero.org/monero-project/ccs-proposals/merge_requests/88" target="_blank">BrandedGIFS-JB</a></p>
</div>

<h3 id="proposals">CCS Proposals Need Funding</h3>

<div class="proposal">
    <p><a href="https://ccs.getmonero.org/proposals/36c3.html" target="_blank">36C3 Supplies</a> by rehrar</p>
    <p>Raised <b>101.43 of 560.00</b> XMR (18%)</p>
</div>

<h3 id="stats">Price & Blockchain Stats</h3>

<h4 class="stat">Blockchain Stats</h4>

<div class="bcstats">
    <p>Block height: <b>1972298</b></p>
    <p>Hash rate: <b>285.446 MH/s</b></p>
    <p>Median block size: <b>13.1 kB</b></p>
    <p>Average Tx per block: <b>9.19</b></p>
    <p>Weekly Moving Average Tx per day: <b>6581</b></p>
    <p>Block reward: <b>2.15 XMR</b></p>
</div>
<p class="note">Data taken on November 21, 2019</p>

<h4 class="stat">Hashrate Pool Distribution</h4>
<p><img src="/img/hashrate-pool-distribution-1121.png" alt="Hashrate Pool Distribution Pie Chart"/></p>

<h4 class="stat">Price & Performance</h4>

<div class="price-intro">XMR Market Cap: <b>$1,126,557,777</b><br>Localmonero.co Street Price: <b>$62.50</b></div>

<p class="table-title">Monero (XMR) Price</p>
<table class="price-table">
  <tr class="row1">
    <th>XMR to</th>
    <th>11/21/19</th>
    <th>Week</th>
    <th>Month</th>
    <th>Year</th>
  </tr>
  <tr>
    <td data-th="XMR to">USD</td>
    <td data-th="11/21/19">$53.90</td>
    <td data-th="Week" class="red">-17.3%</td>
    <td data-th="Month" class="red">-4.9%</td>
    <td data-th="Year" class="red">-22.7%</td>
  </tr>
  <tr class="row3">
    <td data-th="XMR to">EUR</td>
    <td data-th="11/21/19">€48.72</td>
    <td data-th="Week" class="red">-17.6%</td>
    <td data-th="Month" class="red">-4.4%</td>
    <td data-th="Year" class="red">-20.4%</td>
  </tr>
  <tr>
    <td data-th="XMR to">BTC</td>
    <td data-th="11/21/19">Ƀ0.00713492</td>
    <td data-th="Week" class="red">-5.4%</td>
    <td data-th="Month" class="green">+1.1%</td>
    <td data-th="Year" class="red">-52.6%</td>
  </tr>
</table>
<p class="note">Data taken on November 21, 2019</p>

<p class="table-title">XMR Price Graph for November 15 - November 21, 2019</p>

![XMR Price Graph 11/14/19-11/21/19](/img/weekly-chart-1121.png "XMR Price Graph 11/14/19-11/21/19") 

Sources: <a href="https://community.xmr.to/explorer/mainnet/" target="_blank">community.xmr.to</a>, <a href="https://moneroblocks.info/stats/transaction-stats" target="_blank">moneroblocks.info</a>, <a href="https://minexmr.com/pools.html" target="_blank">minexmr.com</a>, <a href="https://bitinfocharts.com/monero/" target="_blank">bitinfocharts.com</a>, <a href="https://www.coingecko.com/" target="_blank">coingecko.com</a>, <a href="https://localmonero.co/" target="_blank">localmonero.co</a>

<h3 id="volunteer">Volunteer Opportunities</h3>

<p>If you want to get involved in making Monero better, but aren’t sure how, check out the volunteer opportunities below.</p>

<div class="newsbyte">
    <p class="date"><a href="https://github.com/monero-project/monero" target="_blank">Test Monero Core Software</a></p>
    <p>Anyone with moderate technical ability is encouraged to try to build and run Monero nightlies. Do not trust it with your Monero, but feel free to open an Issue on Github as problems arise. Instructions to build on your OS of choice can be found <a href="https://github.com/monero-project/monero#compiling-monero-from-source" target="_blank">on GitHub</a>. </p>
</div>

<div class="newsbyte">
    <p class="date"><a href="https://github.com/monero-project/monero" target="_blank">Getting Started with Helping Monero</a></p>
    <p>If you are new to Monero and want to contribute, please check out <a href="https://www.monerooutreach.org/stories/getting-started-helping-monero.php" target="_blank">this article about volunteering and contributing to Monero</a> from the Monero Outreach Group. </p>
</div>

<h3 id="sponsor">Sponsored by</h3>

<p><a href="https://localmonero.co/" target="_blank"><img src="/img/localmonero-logo.png" alt="LocalMonero.co Logo" class="localmonero"></a></p>

<p class="text-center"><a href="https://localmonero.co/" target="_blank">LocalMonero.co</a></p>

<h3 id="donate">Donate</h3>

<p markdown="1">If you enjoy this publication and want to support it, we encourage you to donate to the Monero General Fund, using the following address:</p>

<p class="address" markdown="1">44AFFq5kSiGBoZ4NMDwYtN18obc8AemS33DBLWs3H7otXft3XjrpDtQGv7SqSsaBYBb98uNbr2VBBEt7f2wfn3RVGQBEP3A</p>

<!--p><a href="monero:44AFFq5kSiGBoZ4NMDwYtN18obc8AemS33DBLWs3H7otXft3XjrpDtQGv7SqSsaBYBb98uNbr2VBBEt7f2wfn3RVGQBEP3A" class="qr"><img src="/img/donate-monero.png"></a></p-->

Comments, criticism, complaints or corrections? Please contact rehrar at **rehrar** at **tuta.io**. Say rehrar sent you.